Page MenuHomePhabricator

"Basic introduction to Phabricator" session (on first Hackathon day)
Closed, ResolvedPublic

Description

Scheduled for the first Hackathon day.

Intentions:

  • Show what Phabricator is and what it can do and how it is used.
  • Answer your questions
  • Afterwards, have a dedicated table and answer questions of people and help people do stuff in Phabricator.

What to cover in the presentation:

Event Timeline

Aklapper updated the task description. (Show Details)
Aklapper raised the priority of this task from to Low.
Aklapper claimed this task.
Aklapper added subscribers: Aklapper, Rfarrand.
Qgil added a subscriber: Qgil.Jun 24 2015, 12:24 PM

Any special reason to have it on first Hackathon day? If you do in the afternoon of the second day, the chances of having more tech-friendly editors and other Wikimania-not-Hackathon attendees will be higher.

No specific reasons I'm aware of; happy to have this scheduled on the second day instead if that's better

The only reason I was thinking about having it on the morning of the first day was because not knowing how to use Phab could potentially be a bit of a barrier to entry for people wanting to participate in the hackathon.

I am fine with having it whenever you want, though.

Phab things that would be nice:

  • Basic Intro to Phabricator
  • Maybe we could even repeat the session twice? (optional! but good if we really want to push people to get ramped up on it)
  • Have Andre at a table in the main hacking space with "Do you have Questions about Phabricator" on his whiteboard and let people come up to him and ask whatever questions they want.
Qgil added a comment.Jun 24 2015, 8:48 PM

If it's true that we have 250 / 300 people registered for the hackathon, then yes, in fact it is better to have this session at the beginning aiming to get 25 / 30 participants.

Aklapper updated the task description. (Show Details)Jul 1 2015, 12:18 PM
Aklapper set Security to None.
chasemp added a subscriber: chasemp.Jul 1 2015, 1:09 PM

Scheduled to be here and I would be happy to pitch in for general user guidance / dedicated newby table question answerer if an extra mouth is helpful.

@chasemp : yay, I think we will defiantly be able to use you in that capacity. Thanks for offering. :)

Aklapper updated the task description. (Show Details)Jul 7 2015, 5:41 PM
Lynhg added a subscriber: Lynhg.Jul 15 2015, 5:01 AM
Aklapper reassigned this task from Aklapper to Malyacko.Jul 15 2015, 2:03 PM
Malyacko reassigned this task from Malyacko to Aklapper.Jul 15 2015, 4:19 PM
Malyacko added a subscriber: Malyacko.
Aklapper closed this task as Resolved.Jul 15 2015, 10:03 PM

This session was given today so I'm closing this task as resolved.

Your comments in this task are welcome what to improve for next time! Thank you in advance!